section#shop.boutique_section.same_color {
	border-bottom: 1px solid #3F3F3F;
}

section#shop, #shop-anchor, #collections, .stylished-hidden-arrow.collections img, #shop .filtres_artistes, #fiche_produit, #liste-produits {
	background-color: #1A1A1A !important;
}

section#shop #shop-anchor h1, .collection h1 {
	color: #FFFFFF;
}

section#shop .shop-produit .detail .promo-div .icon-promotion,
#fiche_produit #produit-prix .icon-promotion {
	position: relative;
}

section#shop .shop-produit .detail .promo-div .icon-promotion::before,
#fiche_produit #produit-prix .icon-promotion::before {
	position: sticky;
	z-index: 20;
}

section#shop .shop-produit .detail .promo-div .icon-promotion::after,
#fiche_produit #produit-prix .icon-promotion::after {
	content: "";
	width: 10px;
	height: 10px;
	background-color: #ffffff;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 10;
}

.shop-produit .detail {
	color: #FFFFFF;
}

#fiche_produit #produit-nom {
	color: #FFFFFF
}

#fiche_produit .pipe {
	color: #808080;
}

#produit-description {
	color: #FFFFFF;
}

#produit-description2 { 
	color: #FFFFFF;
}

#produit-livraison {
	color: #FFFFFF;
}

#bt_retour.btn-default {
	color: #FFFFFF;
	background-color: #3F3F3F;
	border-color: #3F3F3F;
	border-radius: 0px;
}

.slide_action {
    border: 1px solid #4D4D4D;
    background-color: #4D4D4D;
}